Hopp til navigasjon Hopp til innhold
Google skal ha tettet sikkerhetshullene som ble oppdaget tidligere denne uken. (Ill.: Google)

Google skal ha tettet sikkerhetsbristen i Linux

Samtidig toner de ned faren.

Tirsdag denne uken ble det avslørt en kritisk sikkerhetsbrist i Linux-kjernen.

Tettet
Nå skal Google være klare med en oppdatering til Android-enhetene som tetter sikkerhetshullene i operativsystemet. Før sikkerhetsoppdateringen slippes til mobilene, må den innom mobilprodusentene, så beregn litt ekstra litt tid før den er ute.

Ifølge Googles sikkerhetssjef, Adrian Ludwid, er det ikke mulig å utnytte svakheten i Android 5.0 og nyere.

«Vi tror at ingen Nexus-enheter er sårbare mot angrep fra tredjepartsapplikasjoner. I tillegg beskyttes enheter med Android 5.0 og nyere ettersom Androids SELinux-policy forhindrer tredjepartsapplikasjoner å nå den berørte koden», skriver sikkerhetssjefen.

Les også: Nesten ingen Android-mobiler kjører nyeste versjon.

Kritisk feil
Sikkerhetsselskapet Perception Point Research fant en kritisk sikkerhetsfeil i kjernen til Linux-distribusjoner med versjonsnummer 3.8 eller senere.

Ettersom Android er basert på samme kjerne er de også utsatt, og dette gjelder alle versjoner av OS-et etter 4.4 KitKat. Det betyr at feilen gjelder for to tredjedeler av alle Android-telefoner, nettbrett og IoT enheter rundt om i den ganske verden.

 

Kilder:
IDG,
Google

Stikkord: android, linux, sikkerhet